Curewell Doctor-Android - Bug #2765

Appointment details > Prescription tab . check issues below
06/21/2022 12:29 PM - priyanka Sharma

Status: Closed Start date: 06/21/2022
Priority: Normal Due date:

Assignee: shefali srivastav % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. After adding prescription by doctor change text of successfull message "prescription is added suucessfully”. It should be
"Prescription added successfully”

2.0nce prescription added & trying to add new prescription for same appointment then field should reset...seems prefilled

3. Edit prescription > edit any field> it shows editor & after updating anythinh there if i submit it , it navigates me on again Add
prescription field. It's not working fine.

4. Not option to edit Medicine field

5. Add/Edit prescription - show field labels ..change the design of input fields

History

#1 - 07/12/2022 04:24 PM - shefali srivastav

- Status changed from New to Resolved

#2 - 07/21/2022 07:24 PM - priyanka Sharma

- Status changed from Resolved to Closed
